/* ==========================================================================
	#Fonts
========================================================================== */
@font-face {
    font-family: 'Lucida Bright';
    src: url('../fonts/lucida_bright1-webfont.eot');
    src: url('../fonts/lucida_bright1-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lucida_bright1-webfont.woff2') format('woff2'),
         url('../fonts/lucida_bright1-webfont.woff') format('woff'),
         url('../fonts/lucida_bright1-webfont.ttf') format('truetype'),
         url('../fonts/lucida_bright1-webfont.svg#lucida_brightregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/roboto-medium_1-webfont.eot');
    src: url('../fonts/roboto-medium_1-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-medium_1-webfont.woff2') format('woff2'),
         url('../fonts/roboto-medium_1-webfont.woff') format('woff'),
         url('../fonts/roboto-medium_1-webfont.ttf') format('truetype'),
         url('../fonts/roboto-medium_1-webfont.svg#robotomedium') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/roboto-light_1-webfont.eot');
    src: url('../fonts/roboto-light_1-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-light_1-webfont.woff2') format('woff2'),
         url('../fonts/roboto-light_1-webfont.woff') format('woff'),
         url('../fonts/roboto-light_1-webfont.ttf') format('truetype'),
         url('../fonts/roboto-light_1-webfont.svg#robotolight') format('svg');
    font-weight: 300;
    font-style: normal;
}